export default function loadScript(url, callback) {
  var script = document.createElement("script");
  script.src = url;
  if (typeof callback === "function") {
    script.onload = callback;
  }
  document.head.appendChild(script); // 或者使用document.body.appendChild(script);
}
